<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Primeros pasos</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="chapter">
        <h1>Primeros pasos</h1>
        <p>Al parecer, los editores de texto llegaron para aniquilar la idea de «procesador de texto». No obstante, este concepto no sufriría la misma suerte de IBM y su pérdida del monopolio por parte de compañías como Xerox, Microsoft o Apple. Cuando los fabricantes de computadoras y desarrolladores de <em>software</em> vieron el potencial comercial de un programa que procesara texto —es decir, de un <em>software</em> que enriqueciera a los editores de texto con un fin distinto a la programación, como podría ser la elaboración de documentos administrativos— empezó el boom de la era de la computación.</p>
        <p>Los creadores de <em>hardware</em> y de <em>software</em> ya contaban con equipos a bajos precios y con sistemas operativos capaces de realizar diversas tareas de «cómputo», pero ¿cómo hacer que este producto no solo fuera de interés para universidades o militares, sino también para el público en general? Una vía fue hacer de las computadoras un medio de ocio y de entretenimiento. Sin embargo, la estrategia que acarreó resultados inmediatos fue hacer de las computadoras un equipo indispensable para las oficinas. Aquí es donde el procesador de texto evolucionó y se convirtió en un <em>software</em> que ayudó a popularizar las computadoras.</p>
        <p>Rara vez se recuerda, pero fue gracias a las hojas de cálculo y al procesador de texto cómo las computadoras se introdujeron masivamente, tal vez no a todos los hogares, pero sí a la gran mayoría de las oficinas. Al final, quienes tenían mayor poder adquisitivo no era el público general, sino las empresas que requerían soluciones para sus tareas administrativas. En este contexto, las incipientes empresas tecnológicas crearían un lucrativo mercado: los paquetes de <em>software</em> de ofimática.</p>
        <p>A mediados de los ochenta las computadoras se convertían en la panacea al traspapelo.</p>
    </body>
</html>
